CREATE  FUNCTION [dbo].[CFU_Finan_Creditos_Seguro](@pid_producto VARCHAR(14) ,@pId_Cliente INT, @pFecha DATETIME, @pMontoAsegurado Decimal(12,2)) 
RETURNS DECIMAL(12,2)
AS
BEGIN
/*Declaracion Variables*/
   DECLARE @Precio_Seguro   DECIMAL(12,2)
   SET @Precio_Seguro = 0


  -- SET @Precio_Seguro = (select dbo.SF_Seguro_Precio( @pid_producto ,@pId_Cliente,@pFecha,@pMontoAsegurado))


   RETURN ISNULL(@Precio_Seguro, 0)
END


--SELECT DBO.CFU_Finan_Creditos_Seguro('SEG_PRESTAMO',4100,'20190523',10000)